petsc-3.12.4 2020-02-04
Report Typos and Errors

# PetscDrawClear

Clears graphical output. All processors must call this routine. Does not return until the draw in context is clear.

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode  PetscDrawClear(PetscDraw draw)

Collective on PetscDraw

### Input Parameters

draw -the drawing context

### Level

intermediate

### Location

src/sys/classes/draw/interface/dclear.c

### Implementations

PetscDrawClear_Image in src/sys/classes/draw/impls/image/drawimage.c
PetscDrawClear_TikZ in src/sys/classes/draw/impls/tikz/tikz.c
PetscDrawClear_Win32 in src/sys/classes/draw/impls/win32/win32draw.c
PetscDrawClear_X in src/sys/classes/draw/impls/x/xops.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages